<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}" xmlns="http://www.w3.org/1999/html">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Form Detail Pendaftaran Mahasiswa</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">

    <section class="clearfix">
        <div>
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12" >
                    <div class="x_panel tile fixed_height_160">
                        <!-- identitas mahasiswa -->
                        <div class="card" id="previous" th:each="dp : ${dPendaftar}">
                            <div class="x_title">
                                <h1 th:text="'Identitas '+${dp.pendaftar.leads.nama}">
                                </h1>
                                <div class="clearfix"></div>

                            </div>
                            <div class="body">
                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Nomor Registrasi</label><br>
                                                <span style="font-weight: bold" th:text="${dp.pendaftar.nomorRegistrasi}">Kab.Bogor</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Program Studi Pilihan</label><br>
                                                <span name="prodi" th:text="${dp.pendaftar.programStudi.nama}">Ekonomi Syariah</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Tempat Lahir</label><br>
                                                <span th:text="${dp.tempatLahir}">Kab.Bogor</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Tanggal Lahir</label><br>
                                                <span th:text="${dp.tanggalLahir}">1999-08-16</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Jenis Kelamin</label><br>
                                                <span name="jk" th:if="${dp.jenisKelamin == 'PRIA'}">Laki-Laki</span>
                                                <span name="jk" th:if="${dp.jenisKelamin == 'WANITA'}">Perempuan</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Golongan Darah</label><br>
                                                <span  name="goldar" th:text="${dp.golonganDarah}">O</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>N0. KTP</label><br>
                                                <span name="noktp" th:text="${dp.noKtp}">3201251608990005</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Status Sipil</label><br>
                                                <span name="statusSipil" th:if="${dp.statusSipil == 'WNI'}">Warga Negara Indonesia</span>
                                                <span name="statusSipil" th:if="${dp.statusSipil} == 'WNA'">Warga Negara Asing</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <div class="row">
                                    <div class="col-sm-6">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Alamat Rumah</label><br>
                                                <span name="alamat" th:text="${dp.alamatRumah}">Kp pasir pogor</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Provinsi</label><br>
                                                <span name="prov" th:text="${dp.provinsi.nama}">Jawa Barat</span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Kabupaten/Kota</label><br>
                                                <span name="kota" th:text="${dp.kokab.nama}">Kab.Bogor</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Kode Pos</label><br>
                                                <span name="kodepos" th:text="${dp.kodePos}">190264</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>No Hp</label><br>
                                                <span name="nohp" th:text="${dp.pendaftar.leads.noHp}">085781077876</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Email</label><br>
                                                <span name="email" th:text="${dp.pendaftar.leads.email}">haffizh15@gmail.com</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Asal Sekolah</label><br>
                                                <span name="asalSekolah" th:text="${dp.pendaftar.namaAsalSekolah}">SMK WIKRAMA BOGOR</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Jurusan Sekolah</label><br>
                                                <span name="jurusanSekolah" th:text="${dp.jurusanSekolah}">RPL</span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Tahun Lulus Sekolah</label><br>
                                                <span name="tahunLulus" th:text="${dp.tahunLulus}">2019</span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>NISN</label><br>
                                                <span name="nisn" th:text="${dp.nisn}">99916089905</span>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Rencana Biaya</label><br>
                                                <span name="rencanaBiaya" th:if="${dp.rencanaBiaya == 'ORANG_TUA'}">Orang Tua</span>
                                                <span name="rencanaBiaya" th:if="${dp.rencanaBiaya == 'BEASISWA'}">Beasiswa</span>
                                                <span name="rencanaBiaya" th:if="${dp.rencanaBiaya == 'SENDIRI'}">Sendiri</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Agama </label><br>
                                                <span th:text="${dp.agama}">RPL</span>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <!-- Identitas Wali -->
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xs-12" >
                    <div class="x_panel tile fixed_height_160">
                        <div class="card" >
                            <div class="x_title">
                                <h1>
                                    Identitas Orang Tua
                                </h1>
                                <div class="clearfix"></div>
                            </div>
                            <div class="body" th:each="pdo : ${dOrangtua}">
                                <div class="row">
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label th:text="'Nama Ayah - '+ ${pdo.statusAyah}">Nama Ayah</label><br>
                                                <span name="namaAyah" th:text="${pdo.namaAyah}">Ayahanda</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Agama Ayah</label><br>
                                                <span name="agamaAyah" th:text="${pdo.agamaAyah}">Islam</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Pendidikan Ayah</label><br>
                                                <span name="pendidikanAyah" th:text="${pdo.pendidikanAyah.nama}">S1</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Pekerjaan Ayah</label><br>
                                                <span name="pekerjaanAyah" th:text="${pdo.pekerjaanAyah.nama}">Profesor</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label th:text="'Nama Ibu - '+ ${pdo.statusIbu}">Nama Ibu</label><br>
                                                <span name="namaIbu" th:text="${pdo.namaIbu}">Ibunda</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Agama Ibu</label><br>
                                                <span name="agamaIbu" th:text="${pdo.agamaIbu}">Islam</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Pendidikan Ibu</label><br>
                                                <span name="pendidikanIbu" th:text="${pdo.pendidikanIbu.nama}">S1</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Pekerjaan Ibu</label><br>
                                                <span name="pekerjaanIbu" th:text="${pdo.pekerjaanIbu.nama}">Guru</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-6">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Alamat Orangtua</label><br>
                                                <span name="alamatOrangtua" th:text="${pdo.alamat}">Kp.pasir pogor</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Telepon/Hp Orangtua</label><br>
                                                <span name="hp_orangtua" th:text="${pdo.noOrangtua}" >081578761011</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Penghasilan Orangtua</label><br>
                                                <span name="penghasilanOrangtua" th:text="${pdo.penghasilanOrangtua.nama}">10.000.000</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-sm-3">
                                        <div class="form-group">
                                            <div class="form-line">
                                                <label>Jumlah Tanggungan</label><br>
                                                <span name="jumlahTanggungan" th:text="${pdo.jumlahTanggungan}">5</span>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

</section>

</body>
</html>